<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: The Spider's Shadow</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Spider-Man-The-Spider-s-Shadow-3-of-4/digital-comic/928220</Web>
  <Summary>WHAT IF PETER PARKER BECAME VENOM? The greatest enemies of Spider-Man have banned together to take the new version of Spidey down! They must act fast, as their numbers dwindle at the hands of Spider-Man. While some plan for his demise, others like Reed Richards of the Fantastic Four hope to save him, but is it too late to have the old Spider-Man back... or even Peter Parker?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928220], [ASINB08Z37W5WM], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
